i7 x 58

#1
Does anyone have any experience on how well Easy BCD 1.72 works with the i7 x 58 platform? Waiting on the Win 7 RTM and plan to put Ubuntu 9.10 on a second hard drive.

:evil:
 

Terry60

Knows where his towel is.
Staff member
#2
Hi Tex, welcome to NST.
You must use EasyBCD 2.0 to dual boot any Ubuntu newer than 8.04. Also W7 support is added in the very latest builds of 2.0.
1.7 precedes W7 and the Grub syntax change which happened in later Linux builds, and therefore doesn't support either.
Read the last point in the sticky for details.
 
Last edited: